import BaseButtonCustormsDemo from './src/main';

BaseButtonCustormsDemo.install = function(Vue) {
  Vue.component(BaseButtonCustormsDemo.name, BaseButtonCustormsDemo);
};

export default BaseButtonCustormsDemo;

